.banner-content-inner {background:url(../images/kui-parks-logo.png) 100% 50% no-repeat;}
#inner-pages .banner-content-inner {background:url(../images/kui-parks-logo.png) 100% 50% no-repeat;}
footer {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
#inner-pages .banner-content figure {height:auto;}
.hdr-btn-wrap .gform_button {padding:11.5px 22px;}
.social-fixed ul {z-index:50;}
@media screen and (min-width:1250px) {
    .container {width:1220px;}
    
}
@media screen and (min-width:1201px) and (max-width:1249px) {
    .container {width:1170px;}
    
}
@media screen and (min-width:1501px) and (max-width:1800px) {
    #MCPMap {width:36%;}
}
@media screen and (min-width:1281px) and (max-width:1500px) {
    #MCPMap {width:34%;}
}
@media screen and (max-width:1280px) {
    #MCPMap {width:32%;}
    .social-fixed ul li a {width: 30px;height: 30px;}
    .social-fixed ul li {width:36px;height:36px;}
    
}
@media screen and (max-width:1250px) {
     .navbar-brand > img {width:150px;}
    .navbar {width:590px;}
    .navbar-nav {padding-top: 25px;}
    .hdr-btn-wrap {padding:21px 0px 21px 10px;}
    .navbar-nav > li > a {padding:6px;}
    .banner-content-inner {padding: 20px 110px;background-size:100px !important;width:800px;margin-bottom:20px;}
    .banner-content figure {right:auto;width: 100%;overflow: hidden;}
    .banner-content-inner h2 {font-size:22px;}
    .gform_button {font-size:15px;}
    .navbar-nav>li>a {font-size:15px;}
    .facilities>ul>li {padding:0px 15px;}
    .facilities .icon-div {width:100px;height:100px;}
    .facilities .icon-div .icon-div-inner {width:50px;height:50px;}
    .facilities>ul>li p {font-size:15px;}
    .pet-frndly-lists>ul li {font-size:15px;}
    p, ul li {font-size:15px;}
    
    /* ------------------------------- About Page -----------------------------*/
    #inner-pages .banner-content-inner {padding: 20px 110px;background-size:100px !important;width:800px;margin-bottom:20px;min-height: 95px !important;}
    #inner-pages .banner-content figure {right:auto;width: 100%;overflow: hidden;}
    #inner-pages .banner-content-inner h2 {font-size:22px;}
    
    
    /* ----------------------------- Rates page ----------------------------------*/
    .table-container {overflow:scroll;}
    .rates-table tbody tr td {padding:15px;}
    .rates-table thead th {padding:15px;}
    
}
@media screen and (max-width:1024px) {
    header {min-height:380px !important;}
    .facilities {padding:0px 20px;}
    .follow-div figure label {top:10px;}
    .pet-frndly {padding-right:50px;}
    h1 {font-size:28px;}
    h2 {font-size:22px;}
    h3 {font-size:17px;}
    h4 {font-size:16px;}
    h5 {font-size:15px;}
    h6 {font-size:12px;}
    
   
    
}
@media screen and (max-width:992px) {
    .hdr-btn-wrap .gform_button {padding:11.5px 15px;min-width:80px;font-size:13px;margin-right:4px;}
    .hdr-btn-wrap {padding: 21px 0px 21px 5px;}
    .navbar-nav>li>a {font-size:13px}
    .navbar {width:460px;}
    .navbar-brand > img {width:120px;}
    .banner-content-inner {width:660px;}
    .banner-content-inner h2 {font-size:20px;}
    
    #inner-pages .banner-content-inner {width:660px;margin-bottom:10px;} 
    #inner-pages .banner-content-inner h2 {font-size:20px;}
    #inner-pages .banner-content-inner p {font-size:15px;}
    
  
}

@media screen and (max-width:767px) {
    .navbar {width:100%;}
    .navbar-toggle {margin-top:27px;margin-right:10px;}
    .hdr-btn-wrap {top:0px;right:56px;position:absolute;padding-top:17px;}
    .container-fluid > .navbar-collapse {float:none;width:100%;margin-right:0px;margin-left:0px;}
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {margin-right:0px;margin-left:0px;}
    header>.container {padding-left:0px;padding-right:0px;}
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left:10px;}
    .navbar-nav {float:none;width:100%;z-index:100;position:relative;padding-top:10px;}
    .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active,.navbar-nav > li.active > a {border-bottom:3px solid transparent;background:rgba(0,0,0,.5)}
    .navbar-nav > li {-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);box-shadow: inset 0 1px 0 rgba(2550,255,255,.1);}
    
    .banner-content-inner {width:420px;background: url(../images/kui-parks-logo.png) 100% 50% no-repeat !important;background-size:80px 80px !important;padding: 20px 85px;}
    .banner-content-inner h2 {font-size:18px;}
    .facilities > ul > li {width:100%;float:none;margin-bottom:40px;}
    .social-fixed {top:130px;z-index:120;}
    .home-experience {text-align:center;}
    .experience-div.after h2::after {left:50%;margin-left:-20px;}
    .home-property {text-align:center;}
    .pet-frndly {margin-bottom:20px;padding-right:10px;}
    .pet-frndly.after h2 {padding-bottom:15px;}
    .pet-frndly.after h2::after {left:50%;margin-left:-20px;}
    .pet-frndly-lists > ul {float: none;padding-right: 40px;margin-bottom: 10px;display: inline-block;vertical-align:top;}
    .pet-frndly-lists > ul:last-child {float:none;display:inline-block;vertical-align:top;}
    .pet-frndly-lists > ul li {text-align:left;}
    .follow-div figure {text-align:center;}
    .follow-div {margin-bottom:30px;}
    #MCPMap {position:relative;height:250px;width:100%;margin-top:30px;}
    .footer-form {padding:15px 10px;}
    .copyright {padding:20px 10px;}
    .footer-info {padding:20px 10px;text-align:center;}
    .footer-info ul::after {left:50%;margin-left:-15px;}
    .after h2 {padding-bottom;15px;}
    .facilities {padding:0px 10px;}
    /* ------------------------------------- About Page ----------------------------*/
    #inner-pages .banner-content-inner {width:450px;background: url(../images/kui-parks-logo.png) 100% 50% no-repeat !important;background-size:60px 60px !important;padding: 20px 65px 20px 65px;min-height:50px !important;}
    #inner-pages .banner-content-inner h2 {font-size:14px;}
    #inner-pages .banner-content-inner p {line-height:20px;font-size:14px;}
    .about-page {text-align:center;}
    #inner-pages .after h2::after {left:50%;margin-left:-20px;}
    .about-page {padding:50px 0px;}
    .about-img-div {padding-top:30px;}
    #inner-pages header {min-height:400px !important;}
    
    /* --------------------------------------- Rates page -------------------------------*/
    .rates-page {text-align:center;padding:50px 0px;}
    .rates-table tbody tr td {text-align:left;}
    body {font-size:13px;}
    /* ------------------------------------- gallery Page -------------------------------------*/
    .gallery-page {padding:50px 0px;text-align:center;}
    
    /* ----------------------------------- Contact page ------------------------------------------*/
    .contact-page {text-align:center;padding:50px 0px;}
    .contact-info {margin-bottom:30px;}
    .contact-form {margin-top:30px;}
    .contact-footer {height: auto !important;padding-left:10px;padding-right:10px;padding-bottom: 30px;}
    
    /* ----------------------------------- Error 404 Page ------------------------------------------*/
    .error-page h1 {font-size:20px;}
    #inner-pages .error-div h2 {font-size:14px;}
    .error-page {padding:50px 0px}
    
    /* ------------------------------- Thnakyou page -----------------------------------*/
    .thankyou-page {text-align:center;padding:50px 0px;}
    
}
@media screen and (max-width:480px) {
    .banner-content-inner {padding:20px 10px 85px 10px;background: url(../images/kui-parks-logo.png) 50% 100% no-repeat !important;
background-size: 60px 60px !important;width:100%;}
    .banner-back img {margin-left: -800px;}
    .pet-frndly-lists > ul {padding-right:0px;}
    
    
    .hdr-btn-wrap {top: 0px;right: 45px;position: absolute;padding-top: 5px;max-width:120px;}
    .navbar-brand > img {width:120px;}
    .navbar-brand {padding:15px 8px 15px 8px}
    .hdr-btn-wrap .gform_button {padding: 6px;display:block;width:100%;}
    .hdr-btn-wrap .gform_button:first-child {margin-bottom:6px;}
    
    .banner-content-inner h2 {font-size:13px;}
    p {font-size:12px;}
    .gform_button {font-size:12px;}
    h1 {font-size:24px;}
    h2 {font-size:18px;}
    h3 {font-size:15px;}
    h4 {font-size:14px;}
    h5 {font-size:13px;}
    h6 {font-size:11px;}
    .container {padding-left:10px;padding-right:10px;}
    .experience-div article {column-count:1;-webkit-column-count:1;-moz-column-count:1;}
    
    
    /* ------------------------------------- About Page ----------------------------*/
    #inner-pages .banner-content-inner {padding:20px 10px 65px 10px;background: url(../images/kui-parks-logo.png) 50% 100% no-repeat !important;
background-size: 60px 60px !important;width:100%;margin-bottom:20px;}
    #inner-pages .banner-back img {margin-left: -1040px;}
    #inner-pages .banner-content-inner h2 {font-size:13px;}
    #inner-pages .banner-content-inner p {line-height:20px;}
  

}
